<?php

Route::group(['namespace' => 'Admin', 'prefix' => 'admin-sys'], function () {
	Route::group(['namespace' => 'Web'], function () {
		Route::get('/{any?}', ['as' => 'admin.app', 'uses' => 'AppController@index'])->where('any', '.*');
	});
});